<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class NationalCodeTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('national_code')
            ->label('کد ملی')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
